<!DOCTYPE html>
<html>
<head>
	<title>Actividad 8</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style8.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Activvidad 8</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">Regresar</a></li>
			</ul>
		</nav>
	</div>
	</header>

	<main class="main">
	<div class="container">

		<center><h1>Lista Ordenada</h1></center>

		<p>Diarios de:
			<ol type="1">
			<li>
				ESPAÑA...
			</li>
			<ol type="a">
				<li>El Mundo</li>
				<li>El Pais</li>
			</ol>
			<li>
			EE.UU
			</li>
			<ol type="I" start="1">
			<li>New York Times</li>
			<li>The Washington Post</li>
			</ol>
			</ol>

		</p>


	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>
</body>
</html>